# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2015-01-23 18:55+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Wed Jan 14 12:34:56 2015\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 1.2.3 is out\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
msgid "Tails, The Amnesic Incognito Live System, version 1.2.3, is out."
msgstr ""

#. type: Plain text
msgid ""
"This release fixes [[numerous security issues|security/"
"Numerous_security_holes_in_1.2.2]] and all users must [[upgrade|doc/"
"first_steps/upgrade]] as soon as possible."
msgstr ""

#. type: Plain text
msgid ""
"On January 3rd, the SSL certificate of our website hosting provider, boum."
"org, expired. This means that if you still are running Tails 1.2.1 or older, "
"you will not get any update notification. Please help spreading the word!"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Changes"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  * Security fixes\n"
"    - Upgrade to Linux 3.16.7-ckt2-1.\n"
"    - Upgrade to Tor Browser 4.0.3 (based on Firefox 31.4.0esr)\n"
"      ([[!tails_ticket 8700]]).\n"
"    - Improve MAC spoofing fail-safe mechanisms, which includes preventing one\n"
"      more way the MAC address could be leaked. ([[!tails_ticket 8571]]).\n"
"    - Disable upgrade checking in the Unsafe Browser. Until now the\n"
"      Unsafe Browser has checked for upgrades of the Tor Browser in\n"
"      the clear ([[!tails_ticket 8694]]).\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  * Bugfixes\n"
"    - Fix startup of the Unsafe Browser in some locales\n"
"      ([[!tails_ticket 8693]]).\n"
"    - Repair the desktop screenshot feature ([[!tails_ticket 8087]]).\n"
"    - Do not suspend to RAM when closing the lid on battery power\n"
"      ([[!tails_ticket 8071]]).\n"
"    - Properly update the Tails Installer's status when plugging in a\n"
"      USB drive after it has started ([[!tails_ticket 8353]]).\n"
msgstr ""

#. type: Plain text
msgid ""
"See the [online Changelog](https://git-tails.immerda.ch/tails/plain/debian/"
"changelog)  for technical details."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr ""

#. type: Bullet: '* '
msgid ""
"It is [[hard to exchange files with the I2P Browser|support/"
"known_issues#i2p_browser]]."
msgstr ""

#. type: Bullet: '* '
msgid ""
"Tails' MAC spoofing feature [[disables Broadcom BCM43224 wireless adapters|"
"support/known_issues#bcm43224]].  This network adapter can be found in the "
"MacBook Air 4,1, 4,2, 5,1 and 5,2."
msgstr ""

#. type: Bullet: '* '
msgid "[[Longstanding|support/known_issues]] known issues."
msgstr ""

#. type: Title #
#, no-wrap
msgid "I want to try it or to upgrade!"
msgstr ""

#. type: Plain text
msgid "Go to the [[install]] page."
msgstr ""

#. type: Plain text
msgid ""
"As no software is ever perfect, we maintain a list of [[problems that "
"affects the last release of Tails|support/known_issues]]."
msgstr ""

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr ""

#. type: Plain text
msgid ""
"The next Tails release is [[scheduled|contribute/calendar]] for February 24."
msgstr ""

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""

#. type: Plain text
msgid ""
"Do you want to help? There are many ways [[**you** can contribute to Tails|"
"contribute]]. If you want to help, come talk to us!"
msgstr ""
